Gda.MetaTable – Gda-6.0 Reference Manual

# MetaTable

## Object Hierarchy:

## Description:

[ CCode ( has_type_id = false ) ]
public struct MetaTable
Namespace: Gda
Package: Gda-6.0

## Content:

### Fields:

- public unowned SList<MetaTableColumn?> columns
- public int pk_cols_array
- public int pk_cols_nb
- public unowned SList<MetaTableForeignKey?> reverse_fk_list
- public unowned SList<MetaTableForeignKey?> fk_list